.stretch {
  width: 100%;
}

.loading {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 9999;
    backdrop-filter: blur(4px);
    color: --ion-text-color;
    overflow: hidden;
}

.loading > svg {
    filter: var(--union-filter-invert);
    position: absolute;
    left: calc(50% - 32px);
    top: calc(50% - 32px);
    width: 64px;
    height: 64px;
    animation-name: example;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: step-end;
}

@keyframes example {
    0% {transform: rotate(0deg);}
    12.5% {transform: rotate(45deg)}
    25% {transform: rotate(90deg)}
    37.5% {transform: rotate(135deg)}
    50% {transform: rotate(180deg)}
    62.5% {transform: rotate(225deg)}
    75% {transform: rotate(270deg)}
    87.5% {transform: rotate(315deg)}
    100% {transform: rotate(360deg)}
}

.invisible {
    display: none;
}

ion-content {
    --padding-top: 70px
}

ion-select {
    color: #00000000;
}

.news-card {
    position: relative;
    width: 100%;
    height: 100%;
}

.actions {
    border-top: 1px solid rgb(128, 128, 128, 22%);
    border-bottom: 1px solid rgb(128, 128, 128, 22%);
    display: flex;
    justify-content: space-between;
    height: auto;
    width: 100%;
    background-color: var(--ion-toolbar-background, var(--ion-color-step-50, #fff));
    font-size: 2em;
    z-index: 2400;
}

.actions > * {
    --border-color: #00000000;
    --border-width: 0px;
}

.actions > ion-item > ion-label {
    padding-left: 2em;
}

.action-remove {
    display: none;
}

.comments {
    transition: ease 1s;
}

.toggleComments-off {
    display: none;
}
